html{
	height: 100%;
}

@font-face {
    font-family: 'GillSans';
    src: url('fonts/GillSans-UltraBold.eot') format('embedded-opentype');
      src: url('fonts/GillSans-UltraBold.otf') format('opentype');
      src: url('fonts/GillSans-UltraBold.ttf') format('truetype');
       src: url('fonts/GillSans-UltraBold.woff') format('woff');
}
@font-face {
    font-family: 'Baskerville-Normal';
    src: url('../fonts/Baskerville-Normal.otf') format('opentype');
     src: url('../fonts/Baskerville-Normal.svg') format('svg');
      src: url('../fonts/Baskerville-Normal.ttf') format('truetype');
       src: url('../fonts/Baskerville-Normal.woff') format('woff');
        src: url('../fonts/baskvl.eot') format('embedded-opentype');
      
}
@font-face {
    font-family: 'GillSans-Light';
    src: url('../fonts/GillSans-Light.otf') format('opentype');
     src: url('../fonts/GillSans-Light.otf') format('svg');
      src: url('../fonts/GillSans-Light.otf') format('truetype');
       src: url('../fonts/GillSans-Light.otf') format('woff');
        src: url('../fonts/GillSans-Light.otf') format('embedded-opentype');
}
@font-face {
    font-family: 'Domine-Bold';
    src: url('fonts/Domine-Bold.eot') format('embedded-opentype');
	  src: url('fonts/Domine-Bold.svg') format('svg');
	      src: url('fonts/Domine-Bold.woff') format('woff');
}
@font-face {
    font-family: 'librebaskerville-bold-webfont';
    src: url('fonts/librebaskerville-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'librebaskerville-regular-webfont';
    src: url('fonts/librebaskerville-regular-webfont.woff') format('woff');
    url('librebaskerville-bold-webfont.woff2') format('woff2'),
}


.wrapper{

	width: 100%;
	height: 100%;
	overflow: hidden;
	top: 0px;
	left: 0px;
}
.pages {
	position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
text-align: center;
}
.trim {
  position: absolute;
   overflow: hidden;
   z-index: 10;
   height: 100%;
/*  -webkit-transition: all 1.6s ease-in-out;
  -moz-transition: all 1.6s ease-in-out;
  -o-transition: all 1.6s ease-in-out;
  transition: all 1.6s ease-in-out;*/
}

.inner{
	width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
	right: 0px;
	position: absolute;
}
.pages.up{
    top: auto;
	bottom: 0px;
}
.pages_wrap {
    width: 100%;
    height: 100%;
    position: absolute;
	top: 0px;
	left: 0px;
}

/*.page_bg_one{
	position: relative;
	height: 100%;
	background: url("../img/banner-01.jpg") no-repeat top center;
	background-size: cover;
}
.page_bg_two{
	position: relative;
	height: 100%;
	background: url("../img/banner-02.jpg") no-repeat top center;
	background-size: cover;
}
.page_bg_three{
	position: relative;
	height: 100%;
	background: url("../img/banner-03.jpg") no-repeat top center;
	background-size: cover;
}
*/
.page_bg_one{
	position: relative;
	height: 100%;
	/*background: red;*/
	background: transparent;
}
.page_bg_two{
	position: relative;
	height: 100%;
	/*background: green;*/
	background: transparent;
}
.page_bg_three{
	position: relative;
	height: 100%;
	/*background: blue;*/
	background: transparent;
}
.page_bg_four{
	position: relative;
	height: 100%;
	/*background: brown;*/
	background: transparent;
}
.page_bg_five{
	position: relative;
	height: 100%;
	/*background: darkmagenta;*/
	background: transparent;
}
.page_content{
	padding: 150px 0px 0px 0px;
	color: #fff;
	font-size: 50px;
	text-align: center
}

.page_one{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 10;
}
.page_one.reset{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}

.page_two{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}
.page_two.reset{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}

.page_three{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}
.page_three.reset{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}

.page_four{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}
.page_four.reset{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}

.page_five{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}
.page_five.reset{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}
.page_seven{
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 1;
}
.page_seven.reset{
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
}


#header {
    position: fixed;
    top: 0px;
	height: 120px;
    display: block;
    width: 100%;
    background: #fff;
    z-index: 9;
	-webkit-box-shadow:0 4px 4px -4px #333;
	-moz-box-shadow:0 4px 4px -4px #333;
	box-shadow:0 4px 4px -4px #333;
}
.row{
	margin-left: 0px;
	margin-right: 0px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding-left: 0px;
	padding-right: 0px;
}
a,a:hover,a:focus,a:active{
	text-decoration: none;
	outline: 0px;

}
.container
{
width: 1320px ;
position: relative;
padding-left: 0px;
padding-right: 0px;
}
.navbar-brand {
    height: auto;
    padding: 0px 15px;
    display: block;
}
#mainmenu.navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
	 font-family:'Domine-Bold' !important;
}
#mainmenu.nav>li>a {
    position: relative;
    display: block;
    padding: 30px 10px;
	color: #000;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 600;
	 font-family:'Domine-Bold' !important;
}
#mainmenu.navbar-nav {
    float: right;
    margin: 40px 30px 0px 0px;
}
#mainmenu.nav>li>a:focus, #mainmenu.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
	color: #2B3278;
}

.search_top{
	position: absolute;
	top: 70px;
	right: 0px;
}
.search_top a{
	color: #000;
}
.s-one-bg-one{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-01/01.jpg") no-repeat top center;
	background-size: cover;
}
.s-one-bg-two{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-01/02.jpg") no-repeat top center;
	background-size: cover;
}
.s-one-bg-three{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-01/03.jpg") no-repeat top center;
	background-size: cover;
}
.s-one-content-one{
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	position: relative;

}
.v-wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: table;
}
.v-container{
	display: table-cell;
	vertical-align: middle;
}
.content-head{
	color: #2B3278;
	font-size:20px;
	text-align: left;
	line-height: 18px;
		padding: 10px 20px 0px;
		 font-family:'Domine-Bold' !important;
		 text-transform:capitalize;
		 
}
.content-para
{
	color: #000;
	margin: 10px 0px 0px 0px;
	font-size: 14px;
	text-align: left;
	line-height: 18px;
		padding: 0px 20px;
	 font-family: "Roboto";
font-weight: 400;
	
}
body{
	padding: 120px 0px 0px 0px !important;
}
.s-two-bg-three{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-02/01.jpg") no-repeat top center;
	background-size: cover;
}
.s-two-bg-one{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-02/02.jpg") no-repeat top center;
	background-size: cover;
}
.s-two-bg-two{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-02/03.jpg") no-repeat top center;
	background-size: cover;
}
.s-three-bg-two{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-03/01.jpg") no-repeat top center;
	background-size: cover;
}
.s-three-bg-one{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-03/02.jpg") no-repeat top center;
	background-size: cover;
}
.s-four-bg-one{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-04/01.jpg") no-repeat top center;
	background-size: cover;
}
.s-four-bg-two{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/banner-04/02.jpg") no-repeat top center;
	background-size: cover;
}
.loading 
{    
background: #fff url("../images/ico_loading.gif") no-repeat center center;
}
.loading #header
{	
zoom: 1;	
filter: alpha(opacity=0);	
opacity: 0;
}
.loaded #header
{		
zoom: 1;	
filter: alpha(opacity=100);	
opacity: 1;
}
.loading #fullpage
{	
zoom: 1;	
filter: alpha(opacity=0);	
opacity: 0;
}
.loaded #fullpage
{		
zoom: 1;	
filter: alpha(opacity=100);	
opacity: 1;
}
.loading #fullpage-investor
{	
zoom: 1;	
filter: alpha(opacity=0);	
opacity: 0;
}
.loaded #fullpage-investor {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.loading .page-cen
{	
zoom: 1;	
filter: alpha(opacity=0);	
opacity: 0;
}
.loaded .page-cen
{		
zoom: 1;	
filter: alpha(opacity=100);	
opacity: 1;
}
#fp-nav.right {
    background: rgba(0,0,0,0.4);
    border-radius: 10px;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span
{
	background: #fff;
}
/* investor */
.inv-bg-one{
	width: 100%;
	height: 100%;
	position: relative;
	background: url("../images/investor/banner-03.jpg") no-repeat top center;
	background-size: cover;
}
.inv-content{
		width: 100%;
	height: 100%;
	position: relative;
}
.inv-content .content-para{
    color: #000;
    margin: 15px 0px 0px 0px;
    font-size: 16px;
    text-align: left;
    line-height: 25px;
    padding: 0px 20px
	 font-family: "Roboto";
font-weight: 400;
	
}
.investor-two-row{
	width: 100%;
	margin:50px 0px 0px 0px;
}
.inv-bg-one-sec img
{
	width:100%;
}
.tab-links{
	width: 100%;
	height: 65px;
	background: #E7E7E9;
	-webkit-box-shadow: 0 8px 6px -6px #333;
       -moz-box-shadow: 0 8px 6px -6px #333;
            box-shadow: 0 8px 6px -6px #333;
	/*margin: 0px 0px 50px 0px;*/
	position:absolute;
	bottom:0px;
}
#investortabs.nav-tabs>li.active>a, #investortabs.nav-tabs>li.active>a:focus, #investortabs.nav-tabs>li.active>a:hover {
    color: #020566;
    cursor: default;
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom-color: transparent;
	font-family: 'Domine-Bold' !important;
}
#investortabs.nav-tabs>li>a:hover {
    border-color: transparent;
}
#investortabs.nav>li>a:focus, #investortabs.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}
#investortabs.nav-tabs>li>a {
color: #000;
font-size: 18px;
text-transform: initial;
padding: 0px 15px 10px 15px;
font-family: 'Domine-Regular' !important;
font-weight: 400;
}
#investortabs{
	text-align: left;
	border-bottom: 0px solid #ddd;
}
#investortabs.nav-tabs>li {
    float: none;
    margin-bottom: 0px;
	display: block !important;
}
.searchicon {
    position: absolute;
    right: 200px;
    top: 25px;
    color: #000;
}
.acc_wrapper{
	width: 70%;
	position: relative;
	margin: 0px auto;
}
.invest-accr .panel{
	border: 0px;
}
.invest-accr .panel-default>.panel-heading {
    color: #666;
    background-color: transparent;
    border-color: transparent;
	border-bottom: 1px solid #ddd;
	position: relative;
}
.invest-accr .panel-title {
    font-size: 18px;
    text-transform: initial;
	font-family: "Roboto";
font-weight: 400;
}
.invest-accr .panel-default>.panel-heading.actives {
    color: #020566;
	border-bottom: 0px;
}
.inv_points{
	width: 100%;
	padding: 0px 0px 0px 50px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;
}
.inv_points li {
	border-bottom: 1px solid #ccc;
	padding: 6px 0px 6px 0px;
	font-size: 16px;
	margin: 0px 0px 5px 0px;
	    color: #666;
		font-family: "Roboto";
font-weight: 400;
	
}
.inv_points li a,.inv_points li a:hover{
	
	    color: #666;
	
	
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0px solid #ddd;
}
.acc_icon{
	width: 20px;
	position: absolute;
	top: 15px;
	right: 30px;
}
.invest-accr .panel-heading {
    padding: 15px 15px;
}
.tab_link_fixed
{
	position:fixed;
	top:120px;
	z-index:10000;
}
.invetsor_top
{
	position:relative;
}
/* end of investor */
/* Media queries */
@media (min-width: 1200px) and (max-width: 1330px)
{
.container
{
width: 1170px;
}

/*End of*/}
/*1366px*/

@media (min-width: 993px) and (max-width: 1199px)
{
.container
{
width: 970px;
}

#mainmenu.nav>li>a {
    padding-left:8px;
	    padding-right:8px;
    font-size: 11px;
}
/*End of*/}
/*1199px*/

@media (min-width: 768px) and (max-width: 992px)
{
.container
{
width: 750px;
}
#mainmenu.nav>li>a {
    padding: 0px 5px;
    font-size: 9px;
	text-transform: capitalize;
}
#mainmenu.navbar-nav {
    float: right;
    margin: 50px 0px 0px 0px;
}
.navbar-brand {
    height: auto;
    padding: 0px 0px 0px 15px;
    display: block;
    width: 220px;
}
.search_top {
    top: 90px;
}

/*End of*/}
/*992px*/

@media (min-width: 768px)
{
#navbar.vh100 {
    height: auto !important;
}
}

@media (max-width: 767px)
{
.container
{
width: 100%;
}
.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
.container>.navbar-header {
    margin-right: 0px;
    margin-left: 0px;
}
#navbar.active {
    right: 0px;
}
#navbar {
    width: 200px;
    background: #1C2E54;
    padding: 10px 10px 30px 10px;
    position: fixed;
    top: 80px;
    right: -250px;
    overflow-y: auto;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 20px 10px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
	width: 60px;
	    height: 62px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle.active {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 29px;
    height: 3px;
    border-radius: 1px;
    background-color: #183883 !important;
	position: absolute;
	left: 20px;
	   -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.navbar-toggle .icon-bar:nth-child(1) {
  top: 20px;
}

.navbar-toggle .icon-bar:nth-child(2) {
  top: 26px;
  width: 15px;
  left: 26px;
}

.navbar-toggle .icon-bar:nth-child(3) {
  top: 36px;
}
.navbar-toggle.active .icon-bar:nth-child(1) {
  top: 30px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  background: #C43310 !important;
}

.navbar-toggle.active .icon-bar:nth-child(2) {
  opacity: 0;
  left: -60px;
  background: #C43310 !important;
}

.navbar-toggle.active .icon-bar:nth-child(3) {
  top: 25px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #C43310 !important;
}
.navbar-brand {
    width: 230px;
}
.search_top {
    top: 90px;
    right: 10px;
}
#mainmenu.navbar-nav {
    margin: 20px 0px 0px 0px;
    width: 100%;
}
#mainmenu.nav>li>a {
    padding: 7px 10px;
    color: #fff;
}
#mainmenu.nav>li>a:focus, #mainmenu.nav>li>a:hover {
    text-decoration: underline;
    background-color: transparent;
    color: #fff;
}
.v-wrapper {
    position: relative;
    top: inherit;
    left: inherit;
    display: block;
}
.v-container {
    display: block;
}
.inv-bg-one-sec img
{
	width:100%;
}
/*End of*/}
/*767px*/

